@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-6Bold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal; }
@import url('font.css'); /* í°íŠ¸ìž„ */


html, body, ul, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none; filter: expression(document.execCommand('BackgroundImageCache', false, true));}

/*
a:link { color: #666; text-decoration: none }
a:visited { color: #666; text-decoration: none }
a:hover { color: #000; text-decoration: none }
a:active { color: #666; text-decoration: none }
*/

p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:15px; color: #666; line-height: 150%; font-family:'S-CoreDream-4Regular', 'S-CoreDream-4Regular', 'Noto Sans KR', sans-serif;}

/*********** ê³µí†µ css *************/
select {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#ffffff; padding:7px 5px; font-family:'S-CoreDream-4Regular', 'S-CoreDream-4Regular', 'Noto Sans KR', sans-serif;}
.input {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:8px 5px; font-family:'S-CoreDream-4Regular', 'S-CoreDream-4Regular', 'Noto Sans KR', sans-serif;}
.search_input {font-size:14px; color: #666; border: #d4d4d4 1px solid; background-color: #ffffff; padding:8px 5px; font-family:'S-CoreDream-4Regular', 'S-CoreDream-4Regular', 'Noto Sans KR', sans-serif;}
.blind {font-size:0; line-height:0; width:0px; height:0px;}
.textarea {width:100%; font-family:inherit; color:#666; line-height:150%; letter-spacing:-0.5px; padding:6px; border:#d4d4d4 1px solid; background-color:#fff; box-sizing:border-box;}

/* input ë””ìžì¸ */
.input_m {width:50%;}
.input_s {width:150px;}
.input_l {width:98%; box-sizing:border-box;}
.input_file {padding:5px; border:1px solid #ddd;}

/* ë²„íŠ¼ë””ìžì¸ */
.btn_w {display:inline-block; text-align:center; height:36px; line-height:36px; width:80px; border:1px solid #ccc; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
.btn_w:hover {color:#333; border:1px solid #333; transition:all 0.3s}
.btn_b:link, .btn_b:visited {display:inline-block; text-align:center; height:36px; line-height:36px; width:80px; border:1px solid #555; background:#555; color:#fff; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
.btn_b:hover  {background:#333; border:1px solid #333; color:#fff; transition:all 0.3s}
.btn_b_s {display:inline-block; text-align:center; cursor:pointer; height:36px; color:#fff; width:70px; border:1px solid #555; background:#555; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s;}
.btn_b_s:hover  {background:#222; border:1px solid #222; transition:all 0.3s;}

input.btn_w {text-align:center; height:36px; line-height:30px; width:80px; border:1px solid #ccc; background:#fff; color:#555; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
input.btn_w:hover {color:#333; border:1px solid #333; transition:all 0.3s}
input.btn_b {text-align:center; height:36px; width:80px; border:1px solid #555; background:#555; color:#fff; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}
input.btn_b:hover {background:#333; border:1px solid #333; transition:all 0.3s}

/* ì¹´í…Œê³ ë¦¬ */
.cate_tab {overflow:hidden; clear:both; margin-bottom:30px}
.cate_tab li {float:left;}
.cate_tab a {display:block; width:110px; height:48px; margin-right:2px; border:1px solid #ddd; background:#fff; text-align:center; line-height:48px; color:#666;}
.cate_tab a:hover {text-decoration:none; color:#064e91;}
.cate_tab a span {display:block; font-weight:700; line-height:48px; border:1px solid #064e91; background:#fff; width:110px; position:relative; left:-1px; top:-1px; color:#064e91;}



/*list*/
.tableWrap{position:relative; overflow:hidden; background:url('/company/img/history_topdot.gif') center top no-repeat; }
.tableWrap:after {display:block; content:""; background:#ddd; width:10px; height:10px; position:absolute; top:0; left:50%; border-radius:100%;
-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);}
.tableWrap_in{position:relative; overflow:hidden;padding-top:60px}
.tableWrap_in:after {display:block; content:""; background:#ddd; width:1px; height:100%; position:absolute; top:0; left:50%}
.tableWrap ul{position:relative; /*overflow:hidden;*/ float:right; width:50%; padding-left:6%; box-sizing:Border-box; clear:both; margin-bottom:30px}
.tableWrap ul:last-child {margin-bottom:0}
.tableWrap ul:before {display:block; content:""; width:16px; height:16px; background:#fff; border:4px solid #333; box-sizing:border-box; border-radius: 100%; position:absolute; top:11px; left:-8px; z-index:2}
.tableWrap li{}
.tableWrap li.year{font-size:26px; line-height:100%; color:#3ca1d9; font-weight:700; text-align:left; margin-bottom:12px;  font-family:'S-CoreDream-6Bold', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}
.tableWrap li.year:before {display:block; content:""; width:9%; height:1px; background:#ddd; position:absolute; top:18px; left:0; z-index:1}
.tableWrap li.year a{font-size:34px; line-height:100%; color:#1fb5a9; font-weight:700; text-align:left; margin-bottom:12px;}
.tableWrap li.days{}

.tableWrap ul:nth-child(even) {float:left; padding:0 6% 0 0;}
.tableWrap ul:nth-child(even):before {left:auto; right:-8px}
.tableWrap ul:nth-child(even) li.year {color:#41cfcf; text-align:right;}
.tableWrap ul:nth-child(even) li.year:before {left:auto; right:0}
.tableWrap ul:nth-child(even) .his_table dd {text-align:right}

.his_table {position:relative; width:100%; overflow:hidden; padding:0 0 5px 0;}
.his_table dl:last-child {padding-bottom:0}
.his_table dt{float:left; width:40px; font-size:15px; color:#333; line-height:160%; text-align:left; padding:0 0 8px 0;  font-family:'S-CoreDream-6Bold', 'Noto Sans KR',  NanumGothic,'NanumGothic', ë‚˜ëˆ”ê³ ë”•, NG, sans-serif;}
/*.his_table dt:after{display:inline-block; content:".";}*/
.his_table dd {float:left; width: calc(100% - 40px); line-height:160%;  text-align:left; color:#666; letter-spacing:-0.3pt; font-weight:300; font-size:15px; }
.his_table dd p.his_txt{line-height:30px; font-size:14px; letter-spacing:-0.3pt;}
.tableWrap ul:nth-child(even) .his_table dt{float:right; text-align:right;}
.tableWrap ul:nth-child(even) .his_table dd{float:right; text-align:right;}
/*.tableWrap ul:nth-child(even) .his_table dt:before{display:inline-block; content:".";}
.tableWrap ul:nth-child(even) .his_table dt:after{display:none;}*/

/* page_num */
.page_num{padding:20px 0 0 0;}

/* ê²€ìƒ‰ë°” */
.bbs_search {text-align:center; padding-top:20px}
.bbs_search dt {display:inline-block;}
.bbs_search dt select{width:100px;}
.bbs_search dd {display:inline-block; vertical-align:top;}

/* í•˜ë‹¨ ë²„íŠ¼ */
.bbs_btn {width:100%; padding-top:10px;}
.bbs_btn.align_right {text-align:right;}
.bbs_btn ul {overflow:hidden;}
.bbs_btn li.sel_btn{float:left;}
.bbs_btn li.list_btn{float:right;}


/*********** View *************/
.bbs_view {width:100%; border-collapse:collapse; border-spacing:0px;}
.bbs_view th {color:#333; text-align:left; padding:13px 15px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.bbs_view th.subject {font-size:16px; padding:13px 15px; border-top:1px solid #222; border-right:none;}
.bbs_view td.cont{border-bottom:1px solid #ddd; padding:13px 15px; text-align: left;}
.bbs_view td.view_content{padding:15px; word-break:break-all; border-bottom:1px solid #ddd;}
.bbs_view td.view_content td {border:none;}
.bbs_view td.view_content table{max-width:100%}
.bbs_view td.view_content img{max-width:100% !important; height:auto !important;}

/*********** Input *************/

/* ì €ìž‘ê¶Œê³µì§€ */
.input_notice{border:1px solid #ddd; background-color:#f9f9f9; padding:18px 20px;}
.input_notice h4{font-size:16px; font-weight:700; color:#333; letter-spacing:-1pt; padding:0 0 5px 0;}
.input_notice h4 span{color:#d51921; letter-spacing:-1pt;}
.input_notice p.txt{color:#666; line-height:21px; font-size:13px;}
.input_notice p.point{color:#d51921;line-height:21px; padding:3px 0 0 0; text-decoration:underline; font-size:13px;}


.input_msg {padding:15px 0 10px 0; text-align:right;}
.bbs_input {width:100%; border-collapse:separate; border-spacing:0px; border-top:1px solid #222;}
.bbs_input th {color:#333; text-align:left; padding:8px 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.bbs_input td {border-bottom:1px solid #d4d4d4; padding:8px 10px; text-align: left;}
.bbs_input td span{display:inline-block;}
.bbs_input td span.cat {width:18%;}
.bbs_input td span.cat select{width:98%; box-sizing:border-box}
.bbs_input td span.subject{width:80%;}
.bbs_input td span.subject .input_l{box-sizing:border-box}
.bbs_input td.line {border-right:1px solid #d4d4d4; }
.bbs_input td.input_contents textarea {width:100%; padding:5px; box-sizing:border-box; line-height:150%;}

	.subject_table {width:100%;border-collapse:separate; border-spacing:0px;}
	.subject_table td {border:none; padding:0;}

/* ë™ì˜í¼ */
.pri_box {width:100%; border:1px solid #dddddd; padding:15px; margin:10px 0px 20px 0px; box-sizing:border-box;}  
.pri_box p.pri_tit {font-size:14px; font-weight:700; padding-bottom:10px; color:#333;} 
.pri_box .textarea {height:100px;}
.pri_message {width:100%; text-align:right; padding-top:8px; font-family:inherit;}
.pri_message input[type=13px] {width:12px; height:12px; margin-right:5px;}

.reply_icon {position:relative; float:left; width:18px; height:30px; background:url('/admin/images/reply_icon.gif') 0 0 no-repeat}



/*********** Passwd *************/
.passwd {width:530px; margin:0 auto; border:2px solid #eaeaea; padding:20px 15px;}
.passwd ul {width:98%; overflow:hidden;}
.passwd li {float:left;}
.passwd .pw_img {margin-right:5px;}
.passwd .line {width:1px; background:#ddd; height:63px;}
.passwd .info {padding-left:28px;}

.passwd  .msg {padding-bottom:10px;}
.passwd  .input_passwd {margin-right:10px}
.passwd  .btn {}


/*********** Comment *************/
.comments {padding:15px 18px; background:#f9f9f9; border-bottom:1px solid #ddd;}
.comments dl{overflow:hidden; padding:0 0 5px 0;}
.comments dl dt{display:inline-block; font-size:13px;}
.comments dl dd{display:inline-block; margin-right:10px;}

.comments ul{overflow:hidden;}
.comments li{float:left; width:calc(100% - 83px);}
.comments li.btn{float:right; width:80px;}
.comments textarea {height:58px;}
.comments .spam_check{}
.comments .spam_check .sub_txt{font-size:13px; display:inline-block;}
.comm_btn_confirm {display:inline-block; width:80px; cursor:pointer; height:58px; text-align:center; color:#fff; border:1px solid #555; background:#555; font-size:13px; letter-spacing:-0.5pt; vertical-align:top; transition:all 0.3s}


.comments_body{overflow:hidden; border-bottom:1px solid #ddd; padding:15px;}
.comments_body p.file{color:#888; font-size:13px;}
.comments_body p.cont{padding:3px 0 5px 0;}
.comments_body p.info{color:#888; font-size:13px;}
.comments_body p.info strong{color:#333; margin-right:7px}
.comments_body p.info span{margin-right:7px;}
.comments_body p.info span:before{display:inline-block; content:""; width:1px; height:13px; background:#ccc; margin:0 10px -2px 0; overflow:hidden;}


.filebox input[type="file"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip:rect(0,0,0,0);
	border: 0;
}

.filebox label {
	display: inline-block;
	padding:8px 15px 3px 15px;
	color: #FFF;
	font-size: inherit;
	line-height: normal;
	vertical-align: middle;
	background-color: #484C57;
	cursor: pointer;
	border: 1px solid #484C57;
	height:20px;
}

/* named upload */
.filebox .upload-name {
	display: inline-block;
	padding: .5em .75em;  /* labelì˜ íŒ¨ë”©ê°’ê³¼ ì¼ì¹˜ */
	font-size: inherit;
	font-family: inherit;
	line-height: normal;
	vertical-align: middle;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	-webkit-appearance: none; /* ë„¤ì´í‹°ë¸Œ ì™¸í˜• ê°ì¶”ê¸° */
	-moz-appearance: none;
	appearance: none;
	height: 33px;
	width: 200px;
}

.upload-hidden {
	margin:1px 0;
	border:0px;
	font-size:12px;
	font-family:NanumGothic, ë‚˜ëˆ”ê³ ë”•, NG, Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
	border:1px solid #d86771;
	padding:5px;
	background-repeat: no-repeat;
	background-position:right 3px center;
	background-color: #d86771;
}


/* imaged preview */
.filebox .upload-display {  /* ì´ë¯¸ì§€ê°€ í‘œì‹œë  ì§€ì—­ */
	margin-bottom: 5px;
}

@media(min-width: 768px) { 
	.filebox .upload-display {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 0;
	}
}

.filebox .upload-thumb-wrap {  /* ì¶”ê°€ë  ì´ë¯¸ì§€ë¥¼ ê°ì‹¸ëŠ” ìš”ì†Œ */
	display: inline-block;
	width: 70px;
	height: 33px;
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-color: #fff;
}

.filebox .upload-display img {  /* ì¶”ê°€ë  ì´ë¯¸ì§€ */
	display: block;
	max-width: 100%;
	width: 100%;
	height: 100%;
}


/*******************************************************************************
	@media 1200px~1400px
*******************************************************************************/
@media all and (max-width:1400px){



}

/*******************************************************************************
	@media 1024px~1200px
*******************************************************************************/
@media all and (max-width:1200px){





}

/*******************************************************************************
	@media 980px~1024px
*******************************************************************************/
@media all and (max-width:1024px){

.tableWrap ul {margin-bottom:30px}
.tableWrap li.year {font-size:28px}
.tableWrap ul:before {top:7px}
.tableWrap li.year:before {top:14px}
.his_table dd {font-size:15px}


}

/*******************************************************************************
	@media 768px~980px
*******************************************************************************/
@media all and (max-width:980px){

.tableWrap {}
.tableWrap:after{left:6px}
.tableWrap_in{padding-top:40px}
.tableWrap_in:after {left:6px}
.tableWrap ul {margin-bottom:25px; float:none !important; padding-left:28px; width:100% }
.tableWrap ul:before {width:12px; height:12px; background-size:100%; left:0; top:9px; border:3px solid #333}
.tableWrap ul:nth-child(even) .his_table dt{float:left; text-align:left;}
.tableWrap ul:nth-child(even) .his_table dd{float:left;}
.tableWrap li.year {font-size:24px}
.tableWrap li.year:before {width:22px}

.tableWrap ul:nth-child(even) {padding:0 0 0 28px}
.tableWrap ul:nth-child(even):before {right:auto; left:0}
.tableWrap ul:nth-child(even) li.year {text-align:left;}
.tableWrap ul:nth-child(even) li.year:before {right:auto; left:0}
.tableWrap ul:nth-child(even) .his_table dd {text-align:left;}

.his_table {padding-bottom:6px}
.his_table dt {font-size:14px; padding:0 0 4px 0}
.his_table dd {font-size:14px}


}

/*******************************************************************************
	@media 640px~768px
*******************************************************************************/
@media all and (max-width:768px){


.tableWrap ul:before {top:5px;}
.tableWrap li.year:before {top:10px}
.tableWrap li.year {font-size:20px}
.his_table dt{font-size:13px; width:30px; }
.his_table dd {font-size:13px; width: calc(100% - 30px);}


}

/*******************************************************************************
	@media 480px~680px
*******************************************************************************/
@media all and (max-width:680px){



}

/*******************************************************************************
	@media 480px~640px
*******************************************************************************/
@media all and (max-width:480px){


.his_table dt{font-size:12px;}
.his_table dd {font-size:12px}


}

/*******************************************************************************
	@media 420px
*******************************************************************************/
@media all and (max-width:420px){




}